prefix=C:\gtk-build\gtk\Win32\release
exec_prefix=C:\gtk-build\gtk\Win32\release
libdir=C:/gtk-build/gtk/Win32/release/lib
includedir=C:/gtk-build/gtk/Win32/release/include

Name: Pango FT2 and Pango Fc
Description: Freetype 2.0 and fontconfig font support for Pango
Version: 1.42.3
Requires: pango freetype2 fontconfig
Requires.private: harfbuzz
Libs: -L${libdir} -lpangoft2-1.0   
Cflags: -I${includedir}/pango-1.0
